.team {margin:1em 5vw 5em; position:relative;}
.team .slides {}
.team .slides li {background:white; border-radius:5px; overflow:hidden;}
.team .slides li .copy {padding:1em 1.5em;}
.team .slides li .copy h3 {padding:0;}
.team .slides li img {height:auto !important;}
.team .flex-control-nav {width:100%; height:10px; position:absolute; left:0px; bottom:-3em; text-align:right; z-index:5; text-align:center}
.team .flex-control-nav li{margin:0; height:10px; width:40px; display:inline-block; zoom:1; *display:inline; background:transparent}
.team .flex-control-paging li a {width:100%; height:10px; display:block; position:relative; z-index:5; text-align:left; background:#eee; cursor:pointer; text-indent:-9999px;}
.team .flex-control-paging li a:hover {background:#ddd}
.team .flex-control-paging li a.flex-active {background:#f5a81d;cursor:default}

.team .flex-control-nav li:first-of-type a {border-radius:5px 0 0 5px}
.team .flex-control-nav li:last-of-type a {border-radius:0 5px 5px 0}

.flex-direction-nav {height:0;}
	.flex-direction-nav a{text-decoration:none; display:block; width:40px;height:40px; margin:0; position:absolute; opacity:0.1; outline:none; top:50%; z-index:10; text-indent:-9999px; overflow:hidden; cursor:pointer; border-radius:50px; transition:all .3s ease-in-out}
	.team:hover .flex-direction-nav a {opacity:0.3}
	.team:hover .flex-direction-nav li:hover a {opacity:1}
	.flex-direction-nav a:before{font-size:28px; width:40px; height:40px; line-height:40px; text-align:center; display:inline-block; color:#24282b; position:absolute; top:0px; left:0px; text-indent:-0px; font-family:"Font Awesome 5 Free"; font-weight:900; border-radius:50px; content:"\f060"}
	.flex-direction-nav a.flex-next:before{content:"\f061"}
	.flex-direction-nav .flex-prev{left:-55px}
	.flex-direction-nav .flex-next{right:-55px}
	.flex-direction-nav .flex-disabled{opacity:0!important;cursor:default;z-index:-1}


/* Karl Quote Banner */
.karlquote .image {border-radius:5px; height:60vh; width:100%; position:relative; z-index:2; background-repeat:no-repeat; background-position:center center; background-size:cover}
.karlquote blockquote {margin:0; line-height:150%; font-family:"Helvetica Neue", Arial, sans-serif;}
.karlquote p {padding:0 0 0 40px;}

@media only screen and (min-width:1025px) {
	.karlquote {display:block; position:relative; z-index:1; height:60vh; margin-top:5em;}
	.karlquote .copy {z-index:2; position:absolute; top:0px; left:0px; height:100%; width:100%;}
	.karlquote .copy .quote {position:relative; top:50%; text-align:left !important;  -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); color:white; display:block; text-shadow:0 1px 10px rgba(0,0,0,0.1)}
	.karlquote blockquote {font-size:140%; max-width:40%; padding:0 0 1em; }
	.karlquote p, .karlquote p strong {font-size:100%; color:white;}
}
@media only screen and (max-width:1024px) {
	.karlquote {margin-top:2em;}
	.karlquote .image {height:40vh;}
	.karlquote blockquote {padding:1em; font-size:125%; color: #666; text-align:center;}
	.karlquote p {padding:0; text-align:center;}
}
@media only screen and (max-width:768px) {
	.flex-direction-nav{display:none}
	.team .flex-control-nav {bottom:-2em}
	.team .flex-control-nav li{width:20px}
}
